<hr class="mt-3 mb-3" />

<div class="bg-primary text-white">
    <label>Average</label>
    <ngb-rating [(rate)]="averageStar" [readonly]="true" [max]="5"></ngb-rating>
</div>

<hr class="mt-2 mb-2" />

<div *ngFor="let customerComment of customerComments">
    <jhi-customer-review-item [customerComment]="customerComment!"></jhi-customer-review-item>
</div>